﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29102.190
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cofoundry.Plugins.ECommerce", "Cofoundry.Plugins.ECommerce\Cofoundry.Plugins.ECommerce.csproj", "{151BFC38-C771-4700-8250-4C1DF65508FA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cofoundry.Plugins.ECommerce.Core", "Cofoundry.Plugins.ECommerce.Core\Cofoundry.Plugins.ECommerce.Core.csproj", "{9AF401A1-DE55-4DBE-8A4F-0BDB9A111A47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{151BFC38-C771-4700-8250-4C1DF65508FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{151BFC38-C771-4700-8250-4C1DF65508FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{151BFC38-C771-4700-8250-4C1DF65508FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{151BFC38-C771-4700-8250-4C1DF65508FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AF401A1-DE55-4DBE-8A4F-0BDB9A111A47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AF401A1-DE55-4DBE-8A4F-0BDB9A111A47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AF401A1-DE55-4DBE-8A4F-0BDB9A111A47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AF401A1-DE55-4DBE-8A4F-0BDB9A111A47}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3B9571AD-D8A1-4DCC-B86B-2847FB5855E1}
	EndGlobalSection
EndGlobal
